Subject: bug#11268: Rgrep can get out of hand, so...

From: Stefan Monnier <[email-masked]>
Date: Thu, 19 Apr 2012 03:51:15 -0400

>> Well at least the docstrings should mention that.
> Fair enough; added.

Reminds me that I think we should have a global key binding for "kill
the current buffer's process" (which should also work to kill a process
which is conceptually linked to the current buffer but runs in another
hidden buffer, as in the case of *vc-dir*): the rare times that I need
to kill a process, I need to do it ASAP and I always find myself
scrambling around, trying out madly the few key-bindings that come to my
fingers (among which C-c C-c seems like a natural fit, according to my
fingers, although I usually prefer to associate it to things like
`compile', or `send').

        Stefan